#resultat html {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#resultat body {
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
}

#resultat img {
    border: 0;
}

#resultat div {
    margin: 0;
    padding: 2px;
}

#resultat .logo-bas,
#resultat .logo-haut {
    text-align: center;
}

#titre-course {
    text-align: center;
    line-height: 2.5rem;
}

#titre-course img {
    max-height: 2.5rem;
    vertical-align: top;
    margin: 0;
}

#titre-course h1 {
    display: inline;
    margin: 0 5px;
    font-size: 2.0rem;
    color: #fff;
}

#titre-course select {
    margin: 0 5px;
    padding: 2px;
    font-size: 1.2rem;
    border-width: 0;
    border-radius: 3px;
    max-width: 200px;
}

#titre-course .texte-perso {
    margin: 5px;
    font-size: 1.4rem;
    color: #fff;
}

#info-course {
    display: flex;
}

#heure-jour {
    flex: 50%;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: left;
}

#temps-course {
    flex: 50%;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: right;
}

#heure-jour span:nth-child(1) {
    color: #ff0;
}

#temps-course span:nth-child(1) {
    color: #0f0;
    margin-right: 15px;
}

#temps-course span:nth-child(2) {
    color: red;
}

#classement {
    font-size: 1.2rem;
}

#classement .titre {
    font-weight: 700;
}

#classement table {
    width: 100%;
    border-collapse: collapse;
}

#classement tr:nth-child(odd) {
    background-color: #222;
    color: #fff;
}

#classement tr:nth-child(even) {
    background-color: #000;
    color: #fff;
}

#classement th {
    height: 30px;
    font-weight: 700;
    background-color: #00f;
    color: #fff;
}

#classement td,
#classement th {
    vertical-align: middle;
    padding: 2px;
    border-width: 0;
}

#classement td img {
    max-height: 15px;
    vertical-align: bottom;
}

#classement .c1-0 td:nth-child(1),
#classement .c1-0 th:nth-child(1),
#classement .c2-0 td:nth-child(2),
#classement .c2-0 th:nth-child(2),
#classement .c3-0 td:nth-child(3),
#classement .c3-0 th:nth-child(3),
#classement .c4-0 td:nth-child(4),
#classement .c4-0 th:nth-child(4),
#classement .c5-0 td:nth-child(5),
#classement .c5-0 th:nth-child(5),
#classement .c6-0 td:nth-child(6),
#classement .c6-0 th:nth-child(6),
#classement .c7-0 td:nth-child(10),
#classement .c7-0 td:nth-child(14),
#classement .c7-0 td:nth-child(17),
#classement .c7-0 td:nth-child(20),
#classement .c7-0 td:nth-child(7),
#classement .c7-0 th:nth-child(10),
#classement .c7-0 th:nth-child(14),
#classement .c7-0 th:nth-child(17),
#classement .c7-0 th:nth-child(20),
#classement .c7-0 th:nth-child(7),
#classement .c8-0 td:nth-child(11),
#classement .c8-0 td:nth-child(15),
#classement .c8-0 td:nth-child(18),
#classement .c8-0 td:nth-child(8),
#classement .c8-0 th:nth-child(12),
#classement .c8-0 th:nth-child(15),
#classement .c8-0 th:nth-child(18),
#classement .c8-0 th:nth-child(8),
#classement .c9-0 td:nth-child(13),
#classement .c9-0 td:nth-child(16),
#classement .c9-0 td:nth-child(19),
#classement .c9-0 td:nth-child(9),
#classement .c9-0 th:nth-child(13),
#classement .c9-0 th:nth-child(16),
#classement .c9-0 th:nth-child(19),
#classement .c9-0 th:nth-child(9) {
    text-align: left;
}

#classement .c1-1 td:nth-child(1),
#classement .c1-1 th:nth-child(1),
#classement .c2-1 td:nth-child(2),
#classement .c2-1 th:nth-child(2),
#classement .c3-1 td:nth-child(3),
#classement .c3-1 th:nth-child(3),
#classement .c4-1 td:nth-child(4),
#classement .c4-1 th:nth-child(4),
#classement .c5-1 td:nth-child(5),
#classement .c5-1 th:nth-child(5),
#classement .c6-1 td:nth-child(6),
#classement .c6-1 th:nth-child(6),
#classement .c7-1 td:nth-child(10),
#classement .c7-1 td:nth-child(14),
#classement .c7-1 td:nth-child(17),
#classement .c7-1 td:nth-child(20),
#classement .c7-1 td:nth-child(7),
#classement .c7-1 th:nth-child(10),
#classement .c7-1 th:nth-child(14),
#classement .c7-1 th:nth-child(17),
#classement .c7-1 th:nth-child(20),
#classement .c7-1 th:nth-child(7),
#classement .c8-1 td:nth-child(11),
#classement .c8-1 td:nth-child(15),
#classement .c8-1 td:nth-child(18),
#classement .c8-1 td:nth-child(8),
#classement .c8-1 th:nth-child(12),
#classement .c8-1 th:nth-child(15),
#classement .c8-1 th:nth-child(18),
#classement .c8-1 th:nth-child(8),
#classement .c9-1 td:nth-child(13),
#classement .c9-1 td:nth-child(16),
#classement .c9-1 td:nth-child(19),
#classement .c9-1 td:nth-child(9),
#classement .c9-1 th:nth-child(13),
#classement .c9-1 th:nth-child(16),
#classement .c9-1 th:nth-child(19),
#classement .c9-1 th:nth-child(9) {
    text-align: center;
}

#classement .c1-2 td:nth-child(1),
#classement .c1-2 th:nth-child(1),
#classement .c2-2 td:nth-child(2),
#classement .c2-2 th:nth-child(2),
#classement .c3-2 td:nth-child(3),
#classement .c3-2 th:nth-child(3),
#classement .c4-2 td:nth-child(4),
#classement .c4-2 th:nth-child(4),
#classement .c5-2 td:nth-child(5),
#classement .c5-2 th:nth-child(5),
#classement .c6-2 td:nth-child(6),
#classement .c6-2 th:nth-child(6),
#classement .c7-2 td:nth-child(10),
#classement .c7-2 td:nth-child(14),
#classement .c7-2 td:nth-child(17),
#classement .c7-2 td:nth-child(20),
#classement .c7-2 td:nth-child(7),
#classement .c7-2 th:nth-child(10),
#classement .c7-2 th:nth-child(14),
#classement .c7-2 th:nth-child(17),
#classement .c7-2 th:nth-child(20),
#classement .c7-2 th:nth-child(7),
#classement .c8-2 td:nth-child(11),
#classement .c8-2 td:nth-child(15),
#classement .c8-2 td:nth-child(18),
#classement .c8-2 td:nth-child(8),
#classement .c8-2 th:nth-child(12),
#classement .c8-2 th:nth-child(15),
#classement .c8-2 th:nth-child(18),
#classement .c8-2 th:nth-child(8),
#classement .c9-2 td:nth-child(13),
#classement .c9-2 td:nth-child(16),
#classement .c9-2 td:nth-child(19),
#classement .c9-2 td:nth-child(9),
#classement .c9-2 th:nth-child(13),
#classement .c9-2 th:nth-child(16),
#classement .c9-2 th:nth-child(19),
#classement .c9-2 th:nth-child(9) {
    text-align: right;
}

#classement .meilleur-temps-course {
    color: purple;
    font-weight: 700;
}

#classement .meilleur-temps {
    color: green;
    font-weight: 700;
}

#classement .entree-stand {
    color: red;
    font-weight: 700;
}

#classement .sortie-stand {
    color: #00f;
    font-weight: 700;
}

#classement .categorie1,
#classement .categorie2,
#classement .categorie3,
#classement .categorie4,
#classement .categorie5,
#classement .categorie6,
#classement .categorie7,
#classement .categorie8,
#classement .categorie9 {
    border-style: solid;
    border-width: 0 3px;
    border-color: red;
    padding: 0;
}

#classement .categorie2 {
    border-color: #0f0;
}

#classement .categorie3 {
    border-color: #00f;
}

#classement .categorie4 {
    border-color: #f0f;
}

#classement .categorie5 {
    border-color: #ff0;
}

#classement .categorie6 {
    border-color: #00f;
}

#classement .categorie7 {
    border-color: purple;
}

#classement .categorie8 {
    border-color: olive;
}

#classement .categorie9 {
    border-color: teal;
}

#message {
    color: #ff0;
    font-size: 1.4rem;
    text-align: center;
}

#image-zoom {
    position: absolute;
    visibility: hidden;
    width: auto;
    height: auto;
}

#chronelec {
    display: block;
    text-align: center;
    margin: 5px 0;
}